{% extends "bases/organizations.html" %}
{% load i18n %}
{% load org_tags %}
{% block page_subtitle %}{{ organization }}{% endblock %}
{% block header_title %}{{ organization }}{% endblock %}
{% block breadcrumbs %}
  {{ block.super }}
  <li class="breadcrumb-item"><a href="{{ organization.get_absolute_url }}">{{ organization }}</a></li>
{% endblock %}
{% block header_buttons %}
            <a class="btn btn-secondary" href="{% url "organization_user_add" organization.pk %}"><span class="fas fa-user-plus"></span></a>
            <a class="btn btn-secondary" href="{% url "organization_edit" organization.pk %}"><span class="fas fa-pencil-alt"></span></a>
            <a class="btn btn-danger" href="{% url "organization_delete" organization.pk %}"><span class="fas fa-trash-alt"></span></a>
{% endblock %}
{% block inner_content %}


{% organization_users organization %}
{% endblock %}
